<div>
  
  <!-- Home button -->
  <button md-button routerLink="/hungry" routerLinkActive [routerLinkActiveOptions]="{exact: true}" #homeRla="routerLinkActive" routerLinkActive="active" class="button-strong-text" [ngClass]="{'active-link': homeRla.isActive, 'inactive-link': !homeRla.isActive}" [disabled]="homeRla.isActive"><md-icon>home</md-icon></button>

  <!-- History button -->
  <button md-button routerLink="/hungry/history" routerLinkActive [routerLinkActiveOptions]="{exact: true}" #historyRla="routerLinkActive" routerLinkActive="active" class="button-strong-text" [ngClass]="{'active-link': historyRla.isActive, 'inactive-link': !historyRla.isActive}" [disabled]="historyRla.isActive">Order history</button>

<div>